.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-37354171-cf09-1681-e055-15fdb90fbebf {
display: none !important;
}
.lfr-layout-structure-item-03d1284a-8a88-aa37-5050-c6b4749c1635 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-03d1284a-8a88-aa37-5050-c6b4749c1635) !important;
}
.lfr-layout-structure-item-e6e0960e-3ffe-b2aa-0b4a-ba778553bdee {
display: none !important;
}
.lfr-layout-structure-item-91d7b7b5-a386-6c6c-3054-2375e1cdac48 {
display: none !important;
}
.lfr-layout-structure-item-72fbf52a-94bf-488d-cabd-90f536f86de6 {
display: none !important;
}
.lfr-layout-structure-item-390558fc-171c-ae28-f156-c2e503b82d17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-390558fc-171c-ae28-f156-c2e503b82d17) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-987fe615-2596-5837-8e96-c655273a137a {
margin-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-987fe615-2596-5837-8e96-c655273a137a {
margin-right: var(--spacer-4,1.5rem) !important;
}
}